
@import "compass/css3";



#container{
	 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  width: 90%;
  margin-top: 2%;
 margin-left: 5%;
	margin-right: 5%;
	padding-left: 5.5%;
	padding-right: 5.5%;
}

#authorinfo{
		 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
	margin-top:20px;
	border: grey 2px solid;
	border-style: inset;
	width: 89%;
	min-height: 30px;
	text-align: center;
	margin-right: 5.5%;
	margin-bottom: 25px;
}



#tbrdes{
	
padding-left: 2%;
	padding-right:2%;
	padding-bottom: 10px;
	text-align: center;
	width: 100%;
	
}

#tbrdes{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
}


.top-left {
    position: absolute;
    top: 0px;
    left: 10px;
		font-size: 12px;
	opacity: .1;
}

.picture {
    position: relative;
    text-align: center;
    color: white;
	
}

#myimg{
	
	height:250px; 
	left: 5%;
  
	
}


.postaut{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 10px;
  margin-top: 10px;
	float: left;
  text-align:center;
}
.postaut a{
	color: black;
	text-decoration: none;
	margin: 0;
  font-size: 80%;
}

.postaut h2{
	color: black;
	text-decoration: none;
	margin:0;
  font-size: 120%;
}

.postaut:hover{
	 background-color: #dddddd;
	
}

.post{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
	width: 200px;
	height: 300px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 10px;
  margin-top: 10px;
	float: left;
  text-align:center;
	
	/*background-color:#fffbf7;*/
}

#sum{
	/*border: solid black 1px;*/
	margin :0;
	height: 100px;
}
#titel{
	/*border: solid black 1px;*/
	margin: 2%;
}

#sum p{
	margin: 0;
}


.post a{
	color: black;
	text-decoration: none;
}

.post p{
	color: black;
	text-decoration: none;
	margin: 0;
  font-size: 80%;
}

.post h2{
	color: black;
	text-decoration: none;
	margin:0;
  font-size: 120%;
}

.post:hover {
        background-color: #dddddd;
				
    }



#des{
	/*border: solid black 1px;*/
	margin :0;

	font-family: 'Poppins', sans-serif;
}
#name{
	/*border: solid black 1px;*/
	margin: 2%;
	font-family: 'Autour One', cursive;

	font-size: 12px;
}

#des p{
	margin: 0;
}

 /* Style the tab */
div.tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 30%;
    height: 300px;
}

/* Style the buttons inside the tab */
div.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current "tab button" class */
div.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    float: right;
    padding: 0px 12px;
    border: 1px solid #ccc;
    width: 50%;
    border-left: none;
    height: 300px;
} 


@media screen and (min-width: 320px) and (max-width: 480px) {

#container{
	 display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  width: 95%;
  margin-top: 1%;
 margin-left: 3%;

}

.contact{
text-align:center; 
	left: 25%;
	position: relative;
}

.post:hover {
        background-color: #dddddd;
				
    }

#myimg{
	
	width:120px;
	height:170; 
	left: 5%;
	
}
	
	.postaut a{
	color: black;
	text-decoration: none;
	margin: 0;
  font-size: 80%;
}

.postaut h2{
	color: black;
	text-decoration: none;
	margin:0;
  font-size: 120%;
}

.postaut:hover{
	 background-color: #dddddd;
	
}


.postaut{
	display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
	width: 120px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 30px;
	
	float: left;
	text-align:center;
	
	/*background-color:#fffbf7;*/
}

#sum{
	/*border: solid black 1px;*/
	margin :0;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	
}
#titel{
	/*border: solid black 1px;*/
	margin: 2%;
font-family: 'Autour One', cursive;
	width:100%;
	font-size: 8px;
}

#sum p{
	margin: 0;
}


.post a{
	color: black;
	text-decoration: none;
}

.post p{
	color: black;
	text-decoration: none;
	margin: 0;
}

.post h2{
	color: black;
	text-decoration: none;
	margin:0;
}
	
	#des{
	/*border: solid black 1px;*/
	margin :0;
	width: 100%;
	font-family: 'Poppins', sans-serif;
}

}

